Changes for version 5.018 - 2021-06-18

  • add x_rjbs_perl_support to metadata (for use in my code review)
  • warn when perl-support is not set
  • when package-name-version is true, it means v5.12 perl is required

Modules

BeLike::RJBS when you build your dists
RJBS's default Pod::Weaver config

Provides

in lib/Dist/Zilla/PluginBundle/RJBS.pm